#import "../../Fragments/System.graphql"

query GetCountryPageUrls($locale: String!) {
  all_destination_country_page(locale: $locale) {
    items {
      url
      destination_settings {
        country
      }
      system {
        ...System
      }
    }
  }
}
